 %macro V05128L1;
 **********************************************************************
 MACRO NAME:      V05128L1
 PURPOSE:         Define labels for payment model HHS HCCs, CCs and RXCs
 Note: Single quotes converted to double quotes to avoid issues on some 
       platforms

 Note: There is no ICD10 logic herein
 **********************************************************************;
 label
 HHS_HCC001 ="HIV/AIDS"
 HHS_HCC002 ="Septicemia, Sepsis, Systemic Inflammatory Response Syndrome/Shock"
 HHS_HCC003 ="Central Nervous System Infections, Except Viral Meningitis"
 HHS_HCC004 ="Viral or Unspecified Meningitis"
 HHS_HCC006 ="Opportunistic Infections"
 HHS_HCC008 ="Metastatic Cancer"
 HHS_HCC009 ="Lung, Brain, and Other Severe Cancers, Including Pediatric Acute Lymphoid Leukemia"
 HHS_HCC010 ="Non-Hodgkin`s Lymphomas and Other Cancers and Tumors"
 HHS_HCC011 ="Colorectal, Breast (Age < 50), Kidney, and Other Cancers"
 HHS_HCC012 ="Breast (Age 50+) and Prostate Cancer, Benign/Uncertain Brain Tumors, and Other Cancers and Tumors"
 HHS_HCC013 ="Thyroid Cancer, Melanoma, Neurofibromatosis, and Other Cancers and Tumors"
 HHS_HCC018 ="Pancreas Transplant Status/Complications"
 HHS_HCC019 ="Diabetes with Acute Complications"
 HHS_HCC020 ="Diabetes with Chronic Complications"
 HHS_HCC021 ="Diabetes without Complication"
 HHS_HCC023 ="Protein-Calorie Malnutrition"
 HHS_HCC026 ="Mucopolysaccharidosis"
 HHS_HCC027 ="Lipidoses and Glycogenosis"
 HHS_HCC028 ="Congenital Metabolic Disorders, Not Elsewhere Classified"
 HHS_HCC029 ="Amyloidosis, Porphyria, and Other Metabolic Disorders"
 HHS_HCC030 ="Adrenal, Pituitary, and Other Significant Endocrine Disorders"
 HHS_HCC034 ="Liver Transplant Status/Complications"
 HHS_HCC035 ="End-Stage Liver Disease"
 HHS_HCC036 ="Cirrhosis of Liver"
 HHS_HCC037_1 ="Chronic Viral Hepatitis C"
 HHS_HCC037_2 ="Chronic Hepatitis, Except Chronic Viral Hepatitis C"
 HHS_HCC038 ="Acute Liver Failure/Disease, Including Neonatal Hepatitis"
 HHS_HCC041 ="Intestine Transplant Status/Complications"
 HHS_HCC042 ="Peritonitis/Gastrointestinal Perforation/Necrotizing Enterocolitis"
 HHS_HCC045 ="Intestinal Obstruction"
 HHS_HCC046 ="Chronic Pancreatitis"
 HHS_HCC047 ="Acute Pancreatitis/Other Pancreatic Disorders and Intestinal Malabsorption"
 HHS_HCC048 ="Inflammatory Bowel Disease"
 HHS_HCC054 ="Necrotizing Fasciitis"
 HHS_HCC055 ="Bone/Joint/Muscle Infections/Necrosis"
 HHS_HCC056 ="Rheumatoid Arthritis and Specified Autoimmune Disorders"
 HHS_HCC057 ="Systemic Lupus Erythematosus and Other Autoimmune Disorders"
 HHS_HCC061 ="Osteogenesis Imperfecta and Other Osteodystrophies"
 HHS_HCC062 ="Congenital/Developmental Skeletal and Connective Tissue Disorders"
 HHS_HCC063 ="Cleft Lip/Cleft Palate"
 HHS_HCC064 ="Major Congenital Anomalies of Diaphragm, Abdominal Wall, and Esophagus, Age < 2"
 HHS_HCC066 ="Hemophilia"
 HHS_HCC067 ="Myelodysplastic Syndromes and Myelofibrosis"
 HHS_HCC068 ="Aplastic Anemia"
 HHS_HCC069 ="Acquired Hemolytic Anemia, Including Hemolytic Disease of Newborn"
 HHS_HCC070 ="Sickle Cell Anemia (Hb-SS)"
 HHS_HCC071 ="Thalassemia Major"
 HHS_HCC073 ="Combined and Other Severe Immunodeficiencies"
 HHS_HCC074 ="Disorders of the Immune Mechanism"
 HHS_HCC075 ="Coagulation Defects and Other Specified Hematological Disorders"
 HHS_HCC081 ="Drug Psychosis"
 HHS_HCC082 ="Drug Dependence"
 HHS_HCC087 ="Schizophrenia"
 HHS_HCC088 ="Major Depressive and Bipolar Disorders"
 HHS_HCC089 ="Reactive and Unspecified Psychosis, Delusional Disorders"
 HHS_HCC090 ="Personality Disorders"
 HHS_HCC094 ="Anorexia/Bulimia Nervosa"
 HHS_HCC096 ="Prader-Willi, Patau, Edwards, and Autosomal Deletion Syndromes"
 HHS_HCC097 ="Down Syndrome, Fragile X, Other Chromosomal Anomalies, and Congenital Malformation Syndromes"
 HHS_HCC102 ="Autistic Disorder"
 HHS_HCC103 ="Pervasive Developmental Disorders, Except Autistic Disorder"
 HHS_HCC106 ="Traumatic Complete Lesion Cervical Spinal Cord"
 HHS_HCC107 ="Quadriplegia"
 HHS_HCC108 ="Traumatic Complete Lesion Dorsal Spinal Cord"
 HHS_HCC109 ="Paraplegia"
 HHS_HCC110 ="Spinal Cord Disorders/Injuries"
 HHS_HCC111 ="Amyotrophic Lateral Sclerosis and Other Anterior Horn Cell Disease"
 HHS_HCC112 ="Quadriplegic Cerebral Palsy"
 HHS_HCC113 ="Cerebral Palsy, Except Quadriplegic"
 HHS_HCC114 ="Spina Bifida and Other Brain/Spinal/Nervous System Congenital Anomalies"
 HHS_HCC115 ="Myasthenia Gravis/Myoneural Disorders and Guillain-Barre Syndrome/Inflammatory and Toxic Neuropathy"
 HHS_HCC117 ="Muscular Dystrophy"
 HHS_HCC118 ="Multiple Sclerosis"
 HHS_HCC119 ="Parkinson`s, Huntington`s, and Spinocerebellar Disease, and Other Neurodegenerative Disorders"
 HHS_HCC120 ="Seizure Disorders and Convulsions"
 HHS_HCC121 ="Hydrocephalus"
 HHS_HCC122 ="Non-Traumatic Coma, Brain Compression/Anoxic Damage"
 HHS_HCC125 ="Respirator Dependence/Tracheostomy Status"
 HHS_HCC126 ="Respiratory Arrest"
 HHS_HCC127 ="Cardio-Respiratory Failure and Shock, Including Respiratory Distress Syndromes"
 HHS_HCC128 ="Heart Assistive Device/Artificial Heart"
 HHS_HCC129 ="Heart Transplant"
 HHS_HCC130 ="Congestive Heart Failure"
 HHS_HCC131 ="Acute Myocardial Infarction"
 HHS_HCC132 ="Unstable Angina and Other Acute Ischemic Heart Disease"
 HHS_HCC135 ="Heart Infection/Inflammation, Except Rheumatic"
 HHS_HCC137 ="Hypoplastic Left Heart Syndrome and Other Severe Congenital Heart Disorders"
 HHS_HCC138 ="Major Congenital Heart/Circulatory Disorders"
 HHS_HCC139 ="Atrial and Ventricular Septal Defects, Patent Ductus Arteriosus, and Other Congenital Heart/Circulatory Disorders"
 HHS_HCC142 ="Specified Heart Arrhythmias"
 HHS_HCC145 ="Intracranial Hemorrhage"
 HHS_HCC146 ="Ischemic or Unspecified Stroke"
 HHS_HCC149 ="Cerebral Aneurysm and Arteriovenous Malformation"
 HHS_HCC150 ="Hemiplegia/Hemiparesis"
 HHS_HCC151 ="Monoplegia, Other Paralytic Syndromes"
 HHS_HCC153 ="Atherosclerosis of the Extremities with Ulceration or Gangrene"
 HHS_HCC154 ="Vascular Disease with Complications"
 HHS_HCC156 ="Pulmonary Embolism and Deep Vein Thrombosis"
 HHS_HCC158 ="Lung Transplant Status/Complications"
 HHS_HCC159 ="Cystic Fibrosis"
 HHS_HCC160 ="Chronic Obstructive Pulmonary Disease, Including Bronchiectasis"
 HHS_HCC161 ="Asthma"
 HHS_HCC162 ="Fibrosis of Lung and Other Lung Disorders"
 HHS_HCC163 ="Aspiration and Specified Bacterial Pneumonias and Other Severe Lung Infections"
 HHS_HCC183 ="Kidney Transplant Status"
 HHS_HCC184 ="End Stage Renal Disease"
 HHS_HCC187 ="Chronic Kidney Disease, Stage 5"
 HHS_HCC188 ="Chronic Kidney Disease, Severe (Stage 4)"
 HHS_HCC203 ="Ectopic and Molar Pregnancy, Except with Renal Failure, Shock, or Embolism"
 HHS_HCC204 ="Miscarriage with Complications"
 HHS_HCC205 ="Miscarriage with No or Minor Complications"
 HHS_HCC207 ="Completed Pregnancy With Major Complications"
 HHS_HCC208 ="Completed Pregnancy With Complications"
 HHS_HCC209 ="Completed Pregnancy with No or Minor Complications"
 HHS_HCC217 ="Chronic Ulcer of Skin, Except Pressure"
 HHS_HCC226 ="Hip Fractures and Pathological Vertebral or Humerus Fractures"
 HHS_HCC227 ="Pathological Fractures, Except of Vertebrae, Hip, or Humerus"
 HHS_HCC242 ="Extremely Immature Newborns, Birthweight < 500 Grams"
 HHS_HCC243 ="Extremely Immature Newborns, Including Birthweight 500-749 Grams"
 HHS_HCC244 ="Extremely Immature Newborns, Including Birthweight 750-999 Grams"
 HHS_HCC245 ="Premature Newborns, Including Birthweight 1000-1499 Grams"
 HHS_HCC246 ="Premature Newborns, Including Birthweight 1500-1999 Grams"
 HHS_HCC247 ="Premature Newborns, Including Birthweight 2000-2499 Grams"
 HHS_HCC248 ="Other Premature, Low Birthweight, Malnourished, or Multiple Birth Newborns"
 HHS_HCC249 ="Term or Post-Term Singleton Newborn, Normal or High Birthweight"
 HHS_HCC251 ="Stem Cell, Including Bone Marrow, Transplant Status/Complications"
 HHS_HCC253 ="Artificial Openings for Feeding or Elimination"
 HHS_HCC254 ="Amputation Status, Lower Limb/Amputation Complications"
 HHS_CC001  ="HIV/AIDS"
 HHS_CC002  ="Septicemia, Sepsis, Systemic Inflammatory Response Syndrome/Shock"
 HHS_CC003  ="Central Nervous System Infections, Except Viral Meningitis"
 HHS_CC004  ="Viral or Unspecified Meningitis"
 HHS_CC006  ="Opportunistic Infections"
 HHS_CC008  ="Metastatic Cancer"
 HHS_CC009  ="Lung, Brain, and Other Severe Cancers, Including Pediatric Acute Lymphoid Leukemia"
 HHS_CC010  ="Non-Hodgkin`s Lymphomas and Other Cancers and Tumors"
 HHS_CC011  ="Colorectal, Breast (Age < 50), Kidney, and Other Cancers"
 HHS_CC012  ="Breast (Age 50+) and Prostate Cancer, Benign/Uncertain Brain Tumors, and Other Cancers and Tumors"
 HHS_CC013  ="Thyroid Cancer, Melanoma, Neurofibromatosis, and Other Cancers and Tumors"
 HHS_CC018  ="Pancreas Transplant Status/Complications"
 HHS_CC019  ="Diabetes with Acute Complications"
 HHS_CC020  ="Diabetes with Chronic Complications"
 HHS_CC021  ="Diabetes without Complication"
 HHS_CC023  ="Protein-Calorie Malnutrition"
 HHS_CC026  ="Mucopolysaccharidosis"
 HHS_CC027  ="Lipidoses and Glycogenosis"
 HHS_CC028  ="Congenital Metabolic Disorders, Not Elsewhere Classified"
 HHS_CC029  ="Amyloidosis, Porphyria, and Other Metabolic Disorders"
 HHS_CC030  ="Adrenal, Pituitary, and Other Significant Endocrine Disorders"
 HHS_CC034  ="Liver Transplant Status/Complications"
 HHS_CC035  ="End-Stage Liver Disease"
 HHS_CC036  ="Cirrhosis of Liver"
 HHS_CC037_1 ="Chronic Viral Hepatitis C"
 HHS_CC037_2 ="Chronic Hepatitis, Except Chronic Viral Hepatitis C"
 HHS_CC038  ="Acute Liver Failure/Disease, Including Neonatal Hepatitis"
 HHS_CC041  ="Intestine Transplant Status/Complications"
 HHS_CC042  ="Peritonitis/Gastrointestinal Perforation/Necrotizing Enterocolitis"
 HHS_CC045  ="Intestinal Obstruction"
 HHS_CC046  ="Chronic Pancreatitis"
 HHS_CC047  ="Acute Pancreatitis/Other Pancreatic Disorders and Intestinal Malabsorption"
 HHS_CC048  ="Inflammatory Bowel Disease"
 HHS_CC054  ="Necrotizing Fasciitis"
 HHS_CC055  ="Bone/Joint/Muscle Infections/Necrosis"
 HHS_CC056  ="Rheumatoid Arthritis and Specified Autoimmune Disorders"
 HHS_CC057  ="Systemic Lupus Erythematosus and Other Autoimmune Disorders"
 HHS_CC061  ="Osteogenesis Imperfecta and Other Osteodystrophies"
 HHS_CC062  ="Congenital/Developmental Skeletal and Connective Tissue Disorders"
 HHS_CC063  ="Cleft Lip/Cleft Palate"
 HHS_CC064  ="Major Congenital Anomalies of Diaphragm, Abdominal Wall, and Esophagus, Age < 2"
 HHS_CC066  ="Hemophilia"
 HHS_CC067  ="Myelodysplastic Syndromes and Myelofibrosis"
 HHS_CC068  ="Aplastic Anemia"
 HHS_CC069  ="Acquired Hemolytic Anemia, Including Hemolytic Disease of Newborn"
 HHS_CC070  ="Sickle Cell Anemia (Hb-SS)"
 HHS_CC071  ="Thalassemia Major"
 HHS_CC073  ="Combined and Other Severe Immunodeficiencies"
 HHS_CC074  ="Disorders of the Immune Mechanism"
 HHS_CC075  ="Coagulation Defects and Other Specified Hematological Disorders"
 HHS_CC081  ="Drug Psychosis"
 HHS_CC082  ="Drug Dependence"
 HHS_CC087  ="Schizophrenia"
 HHS_CC088  ="Major Depressive and Bipolar Disorders"
 HHS_CC089  ="Reactive and Unspecified Psychosis, Delusional Disorders"
 HHS_CC090  ="Personality Disorders"
 HHS_CC094  ="Anorexia/Bulimia Nervosa"
 HHS_CC096  ="Prader-Willi, Patau, Edwards, and Autosomal Deletion Syndromes"
 HHS_CC097  ="Down Syndrome, Fragile X, Other Chromosomal Anomalies, and Congenital Malformation Syndromes"
 HHS_CC102  ="Autistic Disorder"
 HHS_CC103  ="Pervasive Developmental Disorders, Except Autistic Disorder"
 HHS_CC106  ="Traumatic Complete Lesion Cervical Spinal Cord"
 HHS_CC107  ="Quadriplegia"
 HHS_CC108  ="Traumatic Complete Lesion Dorsal Spinal Cord"
 HHS_CC109  ="Paraplegia"
 HHS_CC110  ="Spinal Cord Disorders/Injuries"
 HHS_CC111  ="Amyotrophic Lateral Sclerosis and Other Anterior Horn Cell Disease"
 HHS_CC112  ="Quadriplegic Cerebral Palsy"
 HHS_CC113  ="Cerebral Palsy, Except Quadriplegic"
 HHS_CC114  ="Spina Bifida and Other Brain/Spinal/Nervous System Congenital Anomalies"
 HHS_CC115  ="Myasthenia Gravis/Myoneural Disorders and Guillain-Barre Syndrome/Inflammatory and Toxic Neuropathy"
 HHS_CC117  ="Muscular Dystrophy"
 HHS_CC118  ="Multiple Sclerosis"
 HHS_CC119  ="Parkinson`s, Huntington`s, and Spinocerebellar Disease, and Other Neurodegenerative Disorders"
 HHS_CC120  ="Seizure Disorders and Convulsions"
 HHS_CC121  ="Hydrocephalus"
 HHS_CC122  ="Non-Traumatic Coma, Brain Compression/Anoxic Damage"
 HHS_CC125  ="Respirator Dependence/Tracheostomy Status"
 HHS_CC126  ="Respiratory Arrest"
 HHS_CC127  ="Cardio-Respiratory Failure and Shock, Including Respiratory Distress Syndromes"
 HHS_CC128  ="Heart Assistive Device/Artificial Heart"
 HHS_CC129  ="Heart Transplant"
 HHS_CC130  ="Congestive Heart Failure"
 HHS_CC131  ="Acute Myocardial Infarction"
 HHS_CC132  ="Unstable Angina and Other Acute Ischemic Heart Disease"
 HHS_CC135  ="Heart Infection/Inflammation, Except Rheumatic"
 HHS_CC137  ="Hypoplastic Left Heart Syndrome and Other Severe Congenital Heart Disorders"
 HHS_CC138  ="Major Congenital Heart/Circulatory Disorders"
 HHS_CC139  ="Atrial and Ventricular Septal Defects, Patent Ductus Arteriosus, and Other Congenital Heart/Circulatory Disorders"
 HHS_CC142  ="Specified Heart Arrhythmias"
 HHS_CC145  ="Intracranial Hemorrhage"
 HHS_CC146  ="Ischemic or Unspecified Stroke"
 HHS_CC149  ="Cerebral Aneurysm and Arteriovenous Malformation"
 HHS_CC150  ="Hemiplegia/Hemiparesis"
 HHS_CC151  ="Monoplegia, Other Paralytic Syndromes"
 HHS_CC153  ="Atherosclerosis of the Extremities with Ulceration or Gangrene"
 HHS_CC154  ="Vascular Disease with Complications"
 HHS_CC156  ="Pulmonary Embolism and Deep Vein Thrombosis"
 HHS_CC158  ="Lung Transplant Status/Complications"
 HHS_CC159  ="Cystic Fibrosis"
 HHS_CC160  ="Chronic Obstructive Pulmonary Disease, Including Bronchiectasis"
 HHS_CC161  ="Asthma"
 HHS_CC162  ="Fibrosis of Lung and Other Lung Disorders"
 HHS_CC163  ="Aspiration and Specified Bacterial Pneumonias and Other Severe Lung Infections"
 HHS_CC183  ="Kidney Transplant Status"
 HHS_CC184  ="End Stage Renal Disease"
 HHS_CC187  ="Chronic Kidney Disease, Stage 5"
 HHS_CC188  ="Chronic Kidney Disease, Severe (Stage 4)"
 HHS_CC203  ="Ectopic and Molar Pregnancy, Except with Renal Failure, Shock, or Embolism"
 HHS_CC204  ="Miscarriage with Complications"
 HHS_CC205  ="Miscarriage with No or Minor Complications"
 HHS_CC207  ="Completed Pregnancy With Major Complications"
 HHS_CC208  ="Completed Pregnancy With Complications"
 HHS_CC209  ="Completed Pregnancy with No or Minor Complications"
 HHS_CC217  ="Chronic Ulcer of Skin, Except Pressure"
 HHS_CC226  ="Hip Fractures and Pathological Vertebral or Humerus Fractures"
 HHS_CC227  ="Pathological Fractures, Except of Vertebrae, Hip, or Humerus"
 HHS_CC242  ="Extremely Immature Newborns, Birthweight < 500 Grams"
 HHS_CC243  ="Extremely Immature Newborns, Including Birthweight 500-749 Grams"
 HHS_CC244  ="Extremely Immature Newborns, Including Birthweight 750-999 Grams"
 HHS_CC245  ="Premature Newborns, Including Birthweight 1000-1499 Grams"
 HHS_CC246  ="Premature Newborns, Including Birthweight 1500-1999 Grams"
 HHS_CC247  ="Premature Newborns, Including Birthweight 2000-2499 Grams"
 HHS_CC248  ="Other Premature, Low Birthweight, Malnourished, or Multiple Birth Newborns"
 HHS_CC249  ="Term or Post-Term Singleton Newborn, Normal or High Birthweight"
 HHS_CC251  ="Stem Cell, Including Bone Marrow, Transplant Status/Complications"
 HHS_CC253  ="Artificial Openings for Feeding or Elimination"
 HHS_CC254  ="Amputation Status, Lower Limb/Amputation Complications"
 RXC_01="Anti-HIV Agents"
 RXC_02="Anti-Hepatitis C (HCV) Agents, Direct Acting Agents"
 RXC_03="Antiarrhythmics"
 RXC_04="Phosphate Binders"
 RXC_05="Inflammatory Bowel Disease Agents"
 RXC_06="Insulin"
 RXC_07="Anti-Diabetic Agents, Except Insulin and Metformin Only"
 RXC_08="Multiple Sclerosis Agents"
 RXC_09="Immune Suppressants and Immunomodulators"
 RXC_10="Cystic Fibrosis Agents" ;
 %mend V05128L1;
